Upstream information

CVE-2016-7433 at MITRE

Description

NTP before 4.2.8p9 does not properly perform the initial sync calculations, which allows remote attackers to unspecified impact via unknown vectors, related to a "root distance that did not include the peer dispersion."

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having low severity.

CVSS v2 Scores
  National Vulnerability Database SUSE
Base Score 5 1.2
Vector AV:N/AC:L/Au:N/C:N/I:N/A:P AV:L/AC:H/Au:N/C:N/I:N/A:P
Access Vector Network Local
Access Complexity Low High
Authentication None None
Confidentiality Impact None None
Integrity Impact None None
Availability Impact Partial Partial
CVSS v3 Scores
  National Vulnerability Database
Base Score 5.3
Vector AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:L
Access Vector Network
Access Complexity Low
Privileges Required None
User Interaction None
Scope Unchanged
Confidentiality Impact None
Integrity Impact None
Availability Impact Low
SUSE Bugzilla entries: 1011411 [RESOLVED / FIXED], 1011421 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Desktop 12 SP1
  • ntp >= 4.2.8p9-55.1
  • ntp-doc >= 4.2.8p9-55.1
Patchnames:
SUSE-SLE-DESKTOP-12-SP1-2016-1853
SUSE Linux Enterprise Desktop 12 SP2
  • ntp >= 4.2.8p9-55.1
  • ntp-doc >= 4.2.8p9-55.1
Patchnames:
SUSE-SLE-DESKTOP-12-SP2-2016-1853
SUSE Linux Enterprise Desktop 12 SP3
  • ntp >= 4.2.8p10-63.3
  • ntp-doc >= 4.2.8p10-63.3
Patchnames:
SUSE Linux Enterprise Desktop 12 SP3 GA ntp
SUSE Linux Enterprise Module for Legacy Software 15
  • ntp >= 4.2.8p11-2.12
Patchnames:
SUSE Linux Enterprise Module for Legacy Software 15 GA ntp
SUSE Linux Enterprise Point of Sale 11 SP3
  • ntp >= 4.2.8p9-48.9.1
  • ntp-doc >= 4.2.8p9-48.9.1
Patchnames:
sleposp3-ntp-12953
SUSE Linux Enterprise Server 11 SP2-LTSS
  • ntp >= 4.2.8p9-48.9.1
  • ntp-doc >= 4.2.8p9-48.9.1
Patchnames:
slessp2-ntp-12953
SUSE Linux Enterprise Server 11 SP3-LTSS
  • ntp >= 4.2.8p9-48.9.1
  • ntp-doc >= 4.2.8p9-48.9.1
Patchnames:
slessp3-ntp-12953
SUSE Linux Enterprise Server 11 SP4
  • ntp >= 4.2.8p9-57.2
  • ntp-doc >= 4.2.8p9-57.2
Patchnames:
slessp4-ntp-12895
SUSE Linux Enterprise Server 12 SP1
  • ntp >= 4.2.8p9-55.1
  • ntp-doc >= 4.2.8p9-55.1
Patchnames:
SUSE-SLE-SERVER-12-SP1-2016-1853
SUSE Linux Enterprise Server 12 SP2
  • ntp >= 4.2.8p9-55.1
  • ntp-doc >= 4.2.8p9-55.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-2016-1853
SUSE Linux Enterprise Server 12 SP3
  • ntp >= 4.2.8p10-63.3
  • ntp-doc >= 4.2.8p10-63.3
Patchnames:
SUSE Linux Enterprise Server 12 SP3 GA ntp
SUSE Linux Enterprise Server 12-LTSS
  • ntp >= 4.2.8p9-46.18.1
  • ntp-doc >= 4.2.8p9-46.18.1
Patchnames:
SUSE-SLE-SERVER-12-2016-1852
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2
  • ntp >= 4.2.8p9-55.1
  • ntp-doc >= 4.2.8p9-55.1
Patchnames:
SUSE-SLE-RPI-12-SP2-2016-1853
SUSE Linux Enterprise Server for SAP Applications 11 SP2-LTSS
  • ntp >= 4.2.8p9-48.9.1
  • ntp-doc >= 4.2.8p9-48.9.1
Patchnames:
slessp2-ntp-12953
SUSE Linux Enterprise Server for SAP Applications 11 SP3-LTSS
  • ntp >= 4.2.8p9-48.9.1
  • ntp-doc >= 4.2.8p9-48.9.1
Patchnames:
slessp3-ntp-12953
SUSE Linux Enterprise Server for SAP Applications 11 SP4
  • ntp >= 4.2.8p9-57.2
  • ntp-doc >= 4.2.8p9-57.2
Patchnames:
slessp4-ntp-12895
SUSE Linux Enterprise Server for SAP Applications 12
  • ntp >= 4.2.8p9-46.18.1
  • ntp-doc >= 4.2.8p9-46.18.1
Patchnames:
SUSE-SLE-SAP-12-2016-1852
SUSE Linux Enterprise Server for SAP Applications 12 SP1
  • ntp >= 4.2.8p9-55.1
  • ntp-doc >= 4.2.8p9-55.1
Patchnames:
SUSE-SLE-SERVER-12-SP1-2016-1853
SUSE Linux Enterprise Server for SAP Applications 12 SP2
  • ntp >= 4.2.8p9-55.1
  • ntp-doc >= 4.2.8p9-55.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-2016-1853
SUSE Linux Enterprise Server for SAP Applications 12-LTSS
  • ntp >= 4.2.8p9-46.18.1
  • ntp-doc >= 4.2.8p9-46.18.1
Patchnames:
SUSE-SLE-SERVER-12-2016-1852
SUSE Manager 2.1
  • ntp >= 4.2.8p9-48.9.1
  • ntp-doc >= 4.2.8p9-48.9.1
Patchnames:
sleman21-ntp-12953
SUSE Manager Proxy 2.1
  • ntp >= 4.2.8p9-48.9.1
  • ntp-doc >= 4.2.8p9-48.9.1
Patchnames:
slemap21-ntp-12953
SUSE OpenStack Cloud 5
  • ntp >= 4.2.8p9-48.9.1
  • ntp-doc >= 4.2.8p9-48.9.1
Patchnames:
sleclo50sp3-ntp-12953
openSUSE Leap 42.1
  • ntp >= 4.2.8p9-27.1
  • ntp-debuginfo >= 4.2.8p9-27.1
  • ntp-debugsource >= 4.2.8p9-27.1
  • ntp-doc >= 4.2.8p9-27.1
Patchnames:
openSUSE-2016-1525
openSUSE Leap 42.2
  • ntp >= 4.2.8p9-27.1
  • ntp-debuginfo >= 4.2.8p9-27.1
  • ntp-debugsource >= 4.2.8p9-27.1
  • ntp-doc >= 4.2.8p9-27.1
Patchnames:
openSUSE-2016-1525
openSUSE Leap 42.3
  • ntp >= 4.2.8p10-30.1
  • ntp-doc >= 4.2.8p10-30.1
Patchnames:
openSUSE Leap 42.3 GA ntp
openSUSE Tumbleweed
  • ntp >= 4.2.8p9-1.1
  • ntp-doc >= 4.2.8p9-1.1
Patchnames:
openSUSE Tumbleweed GA ntp


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise Desktop 12 SP1 ntp Released
SUSE Linux Enterprise Desktop 12 SP2 ntp Released
SUSE Linux Enterprise Server 11 SP2 LTSS ntp Released
SUSE Linux Enterprise Server 11 SP3 LTSS ntp Released
SUSE Linux Enterprise Server 11 SP4 ntp Released
SUSE Linux Enterprise Server 12 GA LTSS ntp Released
SUSE Linux Enterprise Server 12 SP1 ntp Released
SUSE Linux Enterprise Server 12 SP2 ntp Released
SUSE Linux Enterprise Server 12 SP2 for Raspberry PI ntp Released